phpStudy提示没安装Zend或Zend Optimizer not Installed


phpStudy是自带Zend Optimizer和Zend Guard Loader,

但是很多人老是问我怎么没有zend或提示Zend Optimizer not Installed

phpStudy默认启动是的apache+php5.3+Zend Guard Loader

但是php5.3及以后的版本Zend Optimizer改名Zend Guard Loader。

是zend官方改名不是我改的哟。

也就是说需要Zend Optimizer的程序将不能安装到php5.3以后的版本。

所以下载phpStudy之后切换到php5.2即可解决问题。

需要Zend Guard Loader的切换到php5.3和php5.4,但是必须是以fastcgi模式运行,如下图必须选择fastcgi模式。





相关阅读:
win7 win2008 IIS7快速安装PHP及phpStudy注意事项
phpStudy如何调试打开PHP
phpStudy启动失败时的解决方法
phpStudy如何修改端口及WWW目录
phpStudy如何修改或重置MySQL密码
phpStudy快速建立MySQL数据库
phpStudy如何添加多站点
phpStudy如何控制单一启停
重装系统后phpStudy如何启动
phpStudy如何升级更新
phpStudy如何禁止或允许站点目录列表
phpStudy自带Ftp Server如何使用
phpStudy自带网站挂马监视器如何使用
phpStudy 2013.12.20下载
快速导航

Copyright © 2016 phpStudy |